<tr>
  <th class="label"><label for="page_<%= meta_row[:field] %>"><%= meta_row[:label] || meta_row[:field].humanize %></label></th>
  <td class="field"><%= send(meta_row[:type], "page", meta_row[:field], *meta_row[:args])%></td>
</tr>
